#main-slider .flex-caption { background: white; opacity: 0.70; filter: alpha(opacity=70); }

#main-slider .flex-caption .btn:hover {  background: black; opacity: 0.90; filter: alpha(opacity=90); }

#main-slider.flexslider .flex-direction-nav {*height: 0; width: 940px;}

#main-slider.flexslider .flex-direction-nav li { background: white; opacity: 0.4; filter: alpha(opacity=40); right: 0; }

#main-slider.flexslider .flex-direction-nav li:first-child{background: white; opacity: 0.4; filter: alpha(opacity=40);left: 0;}

#main-slider.flexslider .flex-direction-nav a { display: block; position: absolute;  z-index: 10; cursor: pointer; text-indent: -9999px; filter: alpha(opacity=100);}

#main-slider.flexslider .flex-direction-nav .flex-next {right: 909px; background-image: url("images/slider-arrow-prev.png"); background-repeat: no-repeat; background-position: 50% 50%;}

#main-slider.flexslider .flex-direction-nav .flex-prev {left: 909px; background-image: url("images/slider-arrow-next.png"); background-repeat: no-repeat; background-position: 50% 50%;}

#main-slider.flexslider:hover .flex-next {filter: alpha(opacity=100); right: 909px;}

#main-slider.flexslider:hover .flex-prev {filter: alpha(opacity=100); left: 909px;}

#main-slider.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}

#main-slider .flex-control-nav li a { background: transparent url("images/ie-transparent.png") repeat; }

#main-slider .flex-control-nav li a.flex-active { background: white; }

#page .cart-link .btn { background: transparent url("images/cart-icon-black.png") no-repeat 17px 11px; }

#main-navigation .block-superfish .content ul.sf-menu ul>li, 
#main-navigation .content>ul.menu ul>li { background: #000; opacity: 0.75; filter: alpha(opacity=75);}

#product-slider-carousel .flex-direction-nav li a.flex-next { background-image:  url("images/slider-arrow-next.png"); background-repeat: no-repeat; background-position: 50% 50%; }

#product-slider-carousel .flex-direction-nav li a.flex-prev { background-image:  url("images/slider-arrow-prev.png"); background-repeat: no-repeat; background-position: 50% 50%; }

.image-holder:hover .mask, .team-member .image-holder:hover .mask { background: white; opacity: 0.72; filter: alpha(opacity=72); }

#main .mask div.more {  top:33%; }
.one-sidebar #main .one-third .mask div.more { top: 20%; }
.one-sidebar #main .one-third .mask div.cart { top: 44%; }

#main .no-commerce .mask div.more {  top:45%; }
.one-sidebar #main .no-commerce .one-third .mask div.more { top: 40%; }

.one-sidebar #main .one-third .mask div a, 
.one-sidebar #main .one-third .mask div input { min-width:96px;  padding: 6px 0; background-image: none;}

.one-sidebar .team-member-email { background: none; padding-left: 0; word-break: break-all; }
.one-sidebar .team-member-email a { border: none; padding-left: 0; }

.one-third.views-row-3, .one-third.views-row-6, .one-third.views-row-9, .one-third.views-row-12, .one-third.views-row-15, .one-third.views-row-18,
.one-half.views-row-2, .one-half.views-row-4, .one-half.views-row-6, .one-half.views-row-8, .one-half.views-row-10, .one-half.views-row-12, .one-half.views-row-14 {
	margin-right: 0;
}
.one-third.views-row-4, .one-third.views-row-7, .one-third.views-row-10, .one-third.views-row-13, .one-third.views-row-16, .one-third.views-row-19,
.one-half.views-row-3, .one-half.views-row-5, .one-half.views-row-7, .one-half.views-row-9, .one-half.views-row-11, .one-half.views-row-13, .one-half.views-row-15 {
	clear: both;
}